CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Ustvarjalci Chromiuma. Vse pravice pridržane.";
